package com.controller;

import com.config.BaseController;
import com.config.ControllerInterface;
import com.jfinal.kit.PropKit;
import com.service.BookTypeService;

@ControllerInterface(path="/")
public class DefaultPageController extends BaseController {

    public void index() {
        render(PropKit.get("login_page_url"));
    }


}
